<script type="text/javascript">
	function check_alform(){
		if(document.acform.answer.value==''){
			parent.Dialog.alert("{echo:lp{pr_no_an};/}");
			return false;
		}
  }
</script>

<div class="acess_login">
<form name='acform' method="post" action="do.php?act=pr_access_login" onsubmit="return check_alform()">
	<input type="hidden" name="h_id" value="{echo:$holder_id;/}">
	<div class="pb10">{echo:lp{pr_ans};/}</div>
<p>{echo:lp{pr_select_que};/}&nbsp;&nbsp;{echo:pri_ques($user_info['access_questions'],$user_info['access_answers'],$holder_id);/}</p>
<p>{echo:lp{pr_write_ans};/}&nbsp;&nbsp;<input type="text" name="answer" maxlength="20" size="10" /></p>
<div><input class="submit" type="submit" name="Submit" value="{echo:lp{pr_button_action};/}" /></div>
</form>
</div>